Skip to content

Remove a tag from a customer

DELETE
/cms/customer/{id}/tag
curl --request DELETE \
--url https://api.example.com/cms/customer/1/tag \
--header 'API-Key: <API-Key>' \
--header 'Content-Type: application/json' \
--data '{ "tagId": 1, "tagName": "example" }'
id
required
integer

Customer ID

Media typeapplication/json
object
tagId

ID of an existing tag

integer
tagName

Name of an existing tag

string

Example generated

{
"tagId": 1,
"tagName": "example"
}

Tag removed

Customer or tag not found